Ubuntu에서 eclipse ADT 플러그인 설치시

오류가 발생되는데, WST Server Adapter 가 설치가 안되서 오류가 발생됨.

Help->Install New Software 에서

http://download.eclipse.org/releases/galileo

위의 주소 추가후 WST 검색후 나오는 항목 체크후 설치한다.